Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.17 veröffentlicht (16.07.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
PN-Bug
#11
jo, mache ich. Ich gucke mal erst, ob es schon bereits eine neue Version gibts.
#12
also ich habe das Problem gefunden und zwar sind viele Plugins mit meiner Serverkonfiguration nicht kompatibel. Da ich die aber nicht ändern kann, hilft da leider nur einen Serverumzug.